dhcpy6d 0.4-2 source package in Ubuntu

Changelog

dhcpy6d (0.4-2) unstable; urgency=medium


  * Handle /etc/default/dhcpy6d with ucf. (Closes: #767817)
    + Install file to /usr/share/dhcpy6d/default/dhcpy6d instead, remove
      symlink debian/dhcpy6d.default, add debian/dhcpy6d.install.
    + Depend on ucf.
  * Install volatile.sqlite into /usr/share/dhcpy6d/ and copy it to
    /var/lib/dhcpy6d/volatile.sqlite during postinst only if it doesn't
    yet exist. Remove it upon purge. (Closes: #768989)
  * Both fixes above together also remove unnecessary executable bits.
    (Else the fix for #767817 newly introduces the lintian warning
    executable-not-elf-or-script; closes: #769006)
  * Additionally replace symlink debian/dhcpy6d.logrotate with a patched
    copy of etc/logrotate.d/dhcpy6d to remove the executable bit also
    there. (Fixes another facet of #769006)

 -- Axel Beckert <email address hidden>  Thu, 13 Nov 2014 12:39:09 +0100

Upload details

Uploaded by:
Axel Beckert
Uploaded to:
Sid
Original maintainer:
Axel Beckert
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe misc

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
dhcpy6d_0.4-2.dsc 1.2 KiB f09409c826ee74de1926f1a9512bcd72ac53b42e6ad45c8511c94eddd1018a5a
dhcpy6d_0.4.orig.tar.gz 67.0 KiB 71c3550dbdd59c85f73faf5c7fcaf9e4b264bc2595b8d05625c7a04c64023814
dhcpy6d_0.4-2.debian.tar.xz 5.0 KiB d947f87a118f4be530f6a79544d9da53be322a350317edd8fd134a8e10c61db0

Available diffs

No changes file available.

Binary packages built by this source

dhcpy6d: No summary available for dhcpy6d in ubuntu wily.

No description available for dhcpy6d in ubuntu wily.